@media(max-width:1050px) {
    .breadcrumbs-wrapper.project-category {
        max-width: 400px;
        left: 15px;
    }

    .faq-section-container>.left {
        width: 100%;
    }

    .faq-section-container>.right {
        width: 100%;
        margin: 30px 0;
    }

    .faq-section-container>.right .contact-form-row {
        width: 100%;
    }

    .faq-section-container>.right .contact-form-row p {}

    .faq-section-container>.right .contact-form-row input,
    .faq-section-container>.right .contact-form-row textarea {
        margin: auto;
        display: block;
    }

    .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .header-menu-wrapper {
        display: none;
    }

    .canvas-gallery-wrapper>h2 {
        display: none;
    }

    .canvas-gallery-blocks-wrapper {
        display: none;
    }

    .main--mobile-navigation {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
    }

    .main--mobile-navigation ul.menu {
        list-style: none;
        padding: 0;
        margin: 50px 0;
    }

    .main--mobile-navigation ul.menu a {
        padding: 9px 30px 9px 0;
        display: block;
        font-size: 14px;
        color: #fff;
        border-bottom: 1px solid rgba(255, 255, 255, .1);
        box-shadow: none;
        text-decoration: none;
        width: 100%;
    }

    .main--mobile-navigation ul.menu li {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        position: relative;
    }

    .show-children-menu {
        position: absolute;
        top: 0;
        right: 0;
        border: none;
        box-shadow: none;
        background: unset;
    }

    .show-children-menu svg {
        transform: rotate(-90deg);
    }

    .show-children-menu svg path {
        fill: #b99696;
    }

    .main--mobile-navigation ul.menu li ul {
        width: 100%;
        margin: 0;
        opacity: 0;
        visibility: hidden;
        z-index: -1;
        position: relative;
        height: 0;
        transition: .3s all;
    }

    .main--mobile-navigation ul.menu li.active-show-children-menu>ul.sub-menu {
        z-index: 1;
        opacity: 1;
        visibility: visible;
        height: auto;
    }

    .main--mobile-navigation ul.menu li.active-show-children-menu>.toggle-btn svg {
        transform: rotate(0);
    }

    .advantage-container>.right {
        width: 100%;
    }

    .advantage-container>.left {
        width: 100%;
        padding-right: 0;
        text-align: center;
    }

    .mobile-hide {
        display: none;
    }

    .desctop-hide {
        display: block;
    }

    .description-section {
        line-height: 40px;
        font-size: 26px;
        margin-bottom: 60px;
        display: block;
        margin-top: 30px;
    }

    section {
        padding: 60px 0px 60px 0px;
    }

    .advantage-container>.btn {
        margin: auto;
    }

    .main-page-object-block-wrapper {
        height: 250px;
    }

    .standart-tltle {
        font-size: 37px;
    }

    .tab-btn-number {
        top: -10px;
    }
}

@media(max-width:920px) {
    .contacts-page-contact-section>.container>.left {
        width: 100%;
        padding-right: 0;
    }

    .contacts-page-contact-section>.container>.right {
        position: relative;
        top: 0;
        height: auto;
        width: 100%;
        margin-bottom: 30px;
    }

    .main-title-slide-text-wrapper {
        font-size: 75px;
    }

    .type-work-block {
        padding: 30px;
    }

    .section-go-text-wrapper {
        text-align: center;
        margin: auto;
    }

    .section-go-to-action-page .btn {
        margin: 30px auto 30px;
    }

    .how_we_work-section .description-section {
        margin: 40px auto 60px;
    }
}

@media(max-width:860px) {
    .testemonials-container>.left {
        width: 70%;
    }

    .testemonials-container>.right {
        width: 30%;
    }

    .testimonial-content {
        font-size: 14px;
    }
}

@media(max-width:820px) {
    .breadcrumbs-wrapper.project-category {
        left: 15px;
        margin-bottom: 25px;
        width: 100%;
        line-height: 18px;
    }

    .project-category-main-section-content {
        width: 80%;
        padding: 20px;
        position: relative;
        width: 100%;
    }

    .about-us-page-main-section-container>.left {
        width: 100%;
        padding-right: 0;
        margin-bottom: 20px;
        order: 1;
        margin-top: 30px;
    }

    .about-us-page-main-section-container>.right {
        width: 100%;
    }

    .duration-of-referral-section-container>.left {
        width: 100%;
    }

    .duration-of-referral-section-container>.right {
        padding-left: 0;
        width: 100%;
        margin: 40px 0;
    }

    .duration-of-referral-section-container>.right .title-section-wrapper {
        text-align: center;
    }

    .duration-of-referral-section-container>.right .title-section-wrapper.dark::after {
        margin: auto;
        right: 0;
    }

    .statistic-section {
        margin-bottom: 0;
    }

    .duration-of-referral-section-container>.right .description-section {
        width: 100%;
        text-align: center;
    }

    .tab-btn-icon-wrapper svg {
        height: 40px;
    }

    .tab-btn-icon-wrapper {
        width: 80px;
        height: 80px;
    }

    .tab-content-wrapper {
        min-height: 170px;
    }
}

@media(max-width:768px) {
    .project-category-main-section-content {
        position: relative;
        margin-top: 10px;
        width: 100%;
    }

    .project-page-object-block-wrapper {
        margin-right: 2%;
        margin-bottom: 2%;
        width: 48%;
    }

    .project-page-object-block-wrapper:nth-child(2n) {
        margin-right: 0;
    }

    .project-page-object-block-wrapper:nth-child(3n) {
        margin-right: 2%;
    }

    .statictic-block-wrapper .char {
        font-size: 26px;
    }

    .statictic-block-wrapper .title {
        font-size: 14px;
    }

    .sub-title-slide-text-wrapper .description {
        max-width: 500px;
    }

    .sub-title-slide-text-wrapper .description br {
        display: none;
    }

    .main-title-slide-text-wrapper {
        display: none;
    }

    .main-title-slide-text-wrapper-mobile {
        -webkit-text-stroke: 1px white;
        text-stroke: 1px white;
        color: transparent;
        padding: 10px;
        text-transform: uppercase;
        text-align: center;
        font-size: 19px;
        letter-spacing: 10px;
        font-family: 'Titillium Web', sans-serif;
        opacity: .5;
        position: absolute;
        z-index: 1;
        top: -40px;
        display: inline-flex;
        transition: .3s all;
        justify-content: center;
        opacity: 0;
        text-align: center;
        width: 100%;
    }

    .owl-item.active .main-title-slide-text-wrapper-mobile {
        animation: letter;
        animation-duration: 2s;

        animation-fill-mode: forwards;
    }

    .testemonials-container>.left {
        width: 100%;
        order: 1;
    }

    .testemonials-container>.right {
        width: 100%;
    }

    .top-footer-container .footer-col:last-child {
        width: 100%;
    }

    .footer-col {
        width: 50%;
        padding-right: 10px;
    }

}

@media(max-width:710px) {
    .main-title-slide-text-wrapper-mobile {
        line-height: 20px;
    }

    .main-section-object-content-wrapper {
        position: relative;
        top: 0;
        margin-top: -35%;
    }

    .objects-photo-gallerys-wrapper>a {
        width: 32%;
    }

    .objects-photo-gallerys-wrapper>a:nth-child(4n) {
        margin-right: 2%;
    }

    .objects-photo-gallerys-wrapper>a:nth-child(3n) {
        margin-right: 0;
    }

    .page-404-content-wrapper {
        position: relative;
        margin-top: 80px;
        margin-bottom: 50px;
    }

    .page-404-content-wrapper h1 {
        font-size: 32px;
        margin-top: 30px;
    }

    .page-404-content-wrapper h2 {

        font-size: 24px;
    }

    .page-404-back-img {
        position: fixed;
        object-fit: cover;
        width: 100%;
        height: 100%;
        top: 0;
    }

    .header-logo-wrapper {
        width: 240px;
    }

    .header-right-blocks-wrapper {
        width: calc(100% - 240px);
    }

    .header-right-blocks-wrapper .left {

        justify-content: flex-end;
    }

    .header-contact-link {
        margin-right: 10px;
    }

    .type-work-block {
        padding: 30px 60px;
        width: 100%;
        margin-bottom: 20px;
    }

    .main-page-object-block-wrapper {
        width: 50%;
    }
}

@media(max-width:600px) {

    .header-contact-link {
        display: none;
    }

    .advantage-block-title {
        font-size: 18px;
        min-height: 54px;
    }

    .title-section-wrapper.white .description-section {
        line-height: normal;
        font-size: 24px;
    }

    .how_we_work-tab-btns-wrapper {
        width: 140px;
    }

    .how_we_work-tab-btn {
        width: 100%;
        border: none;
    }

    .tab-title {
        font-size: 16px;
    }

    .how_we_work-tab-contanets-wrapper {
        width: calc(100% - 140px);
    }

    .how_we_work-all-content-wrapper {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .sub-title-slide-text-wrapper .description {
        width: 400px;
    }

    .main-slider-all-content-wrapper::before,
    .main-slider-all-content-wrapper::after {
        display: none;
    }

    .main-slider-contarol-arow button i {
        font-size: 24px;
    }

    .main-slider-contarol-arow {
        width: 120px;
        height: 60px;
    }

    .main-slider-contarol-arow button {
        width: 60px;
    }

    .image-slide-wrapper {
        height: 600px;
    }

    .socials-main-slide-links-wrapper {
        height: auto;
        top: unset;
        width: 100px;
        display: flex;
        flex-direction: row;
        bottom: 18px;
    }

    .socials-main-slide-links-wrapper a span {
        display: none;
    }

    .socials-main-slide-links-wrapper a i {
        display: block;
    }

    .socials-main-slide-links-wrapper a {
        transform: rotate(0);
    }
}

@media(max-width:600px) {
    .stages_of_work-tab-btn {
        width: 100%;
        margin-right: 0;
    }

    .duration-of-referral-block {
        width: 31%;
        margin-right: 2%;
        margin-top: 2%;
    }

}

@media(max-width:520px) {
    .resurses-about-us-container a {
        width: 33%;
    }

    .braincrams-section h1 {
        font-size: 34px;
    }

    .contacts-page-contacts-block-wrapper .title-section-wrapper .description-section {
        font-size: 26px;
    }

    .title-contact-form-contact-page-wrapper .section-title {
        font-size: 26px;
    }

    .title-contact-form-contact-page-wrapper .description-section {
        line-height: normal;
    }

    .contacts-page-contacts-links-wrapper,
    .contacts-page-contacts-link-social-wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .header-right-blocks-wrapper .left {
        justify-content: flex-end;
        width: calc(100% - 50px);
    }

    .header-right-blocks-wrapper .right {
        width: 50px;
    }

    .header-right-blocks-wrapper .btn {
        margin-right: 10px;
        padding: 10px 15px;
    }

    .main-page-object-block-wrapper {
        height: 140px;
    }

    .header-contact-link {
        margin-right: 10px;
        font-size: 14px;
        height: 40px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .header-logo-wrapper {
        width: 175px;
    }

    .logo-wrapper .right {
        padding-left: 10px;
        width: 85px;
    }

    .header-right-blocks-wrapper {
        width: calc(100% - 175px);
    }

    .header-contact-link {
        display: none;
    }
}

@media(max-width:480px) {
    .objects-photo-gallerys-wrapper>a {
        width: 49%;
    }

    .objects-photo-gallerys-wrapper>a:nth-child(2n) {
        margin-right: 0;
    }

    .objects-photo-gallerys-wrapper>a:nth-child(4n) {
        margin-right: 2%;
    }

    .objects-photo-gallerys-wrapper>a:nth-child(3n) {
        margin-right: 0;
    }

    .project-page-object-block-wrapper {
        margin-right: 0;
        margin-bottom: 2%;
        width: 100%;
    }

    .project-page-object-block-wrapper:nth-child(3n) {
        margin-right: 0;
    }

    .statictic-block-wrapper {
        width: 50%;
        margin: 2% 0;
    }

    .popup-canvas-window-content-wrapper {
        width: 270px;
    }

    .canvas-logo img {
        width: 50px;
    }


    .side-panel-close {
        color: #fff;
        padding: 10px;
        width: 50px;
        height: 50px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .side-panel-close i {
        font-size: 18px;
    }

    .canvas-contacts-link {
        font-size: 14px;
    }

    .last-footer-menu {
        width: 100%;
        order: 1;
        display: flex;
        flex-direction: row;
        justify-content: center;
        margin-bottom: 10px;
    }

    .footer-copiright {
        order: 2;
        width: 100%;
        text-align: center;
    }

    .footer-col {
        width: 100%;
        padding-right: 10px;
        margin-bottom: 20px;
    }

    .advantage-block-wrapper {
        width: 100%;
    }

    .testemonials-container .description-section {
        font-size: 26px;
    }
}

@media(max-width:450px) {

    .stages_of_work-tab-contanets-wrapper ul li::before {
        width: 25px;
        left: -5px;
    }

    .content-text-slide {
        padding: 10px;
        width: 300px;
    }

    .sub-title-slide-text-wrapper h2 {
        font-size: 26px;
    }

    .sub-title-slide-text-wrapper .description {
        width: 100%;
    }

    .content-text-slide .btn {
        width: 100%;
    }

    .tab-content-wrapper {
        padding: 40px 10px 0;
    }
}

@media(max-width:420px) {
    .duration-of-referral-block {
        width: 48%;
    }

    .rating-services-testemonials {
        flex-wrap: wrap;
    }

    .rating-services-testemonials>a {
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
    }

    .testemonials-slider-contarol-arow {
        bottom: unset;
        top: 20px;
    }
}